@import url('bootstrap.css');
@import url('font-awesome.css');
@import url('font-awesome-ie7.min.css');
@import url('extra.css');
@import url('jquery.pnotify.default.css');


body{
    min-height:700px;
    min-width: 1250px;
    /*background-color: #f7f7f7;*/

}

 a:hover {
opacity: 0.7;
}
.descfull, .mlextra{
	display:none
}

td.less {width:100px;}
td.midcenter {text-align:center;}
.prehash { line-height:6px !important; }

[class^="fa-icon-"], [class*=" fa-icon-"] {
padding-right: 0 !important;
}
.sabhistorysuccess {background-color:#E8FBE6 !important;}
.sabhistoryfail {background-color:#FFEBE6 !important;}

div#sab { display:inline; }

div.icon_sab { display:inline; }
div.icon_cart			{ background-image:url('../images/icons/cartup.png'); }
div.icon_cart_clicked	{ background-image:url('../images/icons/cartdown.png'); }
div.icon_nzbvortex		{ background-image: url('../images/icons/vortex/bigsmile.png'); }
div.icon_nzbvortex_clicked		{ background-image: url('../images/icons/vortex/bigsmiledown.png'); }
div.icon_nzbget		    { background-image: url('../images/icons/nzbgetup.png'); }
div.icon_nzbget_clicked	{ background-image: url('../images/icons/nzbgetdown.png'); }


input[type=text], input[type=password], textarea, select {
	background: none;
}

table tr.alt, table.data th, table.highlight tr:hover td {
    background-color: #000;
}

table.data th, table.data td {
	border-left: 0px;
    border-right: 0px;
	border-color: #030;
}
	

#sidebar li li { background-image: none; }

#sidebar li li:hover {
	background: none;
}

#sidebar li li {
	border-bottom: 0px;
}

#sidebar li li a, #sidebar li li {
	font-size: 10px;
}

/* Do not touch this below */
/* Do not touch this below */
/* Do not touch this below */
/* Do not touch this below */

/* change the color of a navbar */
/*
.nav > .disabled > a {
    color: #999999;
}


.navbar-inner {
    min-height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fafafa;
    background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}


.navbar-text {
    color: #777777;
}

.navbar-link {
    color: #777777;
}

.navbar-link:hover {
    color: #333333;
}

.navbar .divider-vertical {
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2;
}

.navbar .nav > li > a {
    color: #777777;
    text-shadow: 0 1px 0 #ffffff;
}


.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    color: #333333;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    color: #555555;
    background-color: #e5e5e5;
}

.navbar .btn-navbar {
    color: #ffffff;
    background-color: #ededed;
    *background-color: #e5e5e5;
    background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
    border-color: #e5e5e5 #e5e5e5 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #e5e5e5;
    *background-color: #d9d9d9;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
    background-color: #cccccc \9;
}

.navbar .btn-navbar .icon-bar {
    background-color: #f5f5f5;
}


.navbar-fixed-bottom .nav > li > .dropdown-menu:before {
    border-top: 7px solid #ccc;
}

.navbar-fixed-bottom .nav > li > .dropdown-menu:after {
    border-top: 6px solid #ffffff;
}

.navbar .nav li.dropdown > a:hover .caret {
    border-top-color: #555555;
    border-bottom-color: #555555;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #555555;
    background-color: #e5e5e5;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #777777;
    border-bottom-color: #777777;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #555555;
    border-bottom-color: #555555;
}



.navbar-inverse .navbar-inner {
    background-color: #B30000;
    background-image: -moz-linear-gradient(top, #B30000, #7F0000);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B30000), to(#7F0000));
    background-image: -webkit-linear-gradient(top, #B30000, #7F0000);
    background-image: -o-linear-gradient(top, #B30000, #7F0000);
    background-image: linear-gradient(to bottom, #B30000, #7F0000);
    background-repeat: repeat-x;
    border-color: #7F0000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffB30000', endColorstr='#ff7F0000', GradientType=0);
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
    color: #222222;
    text-shadow: 0 -1px 0 rgba(230, 230, 230, 0.25);
}

.navbar-inverse .brand:hover,
.navbar-inverse .nav > li > a:hover {
    color: #ffffff;
}

.navbar-inverse .brand {
    color: #222222;
}

.navbar-inverse .navbar-text {
    color: #222222;
}

.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
    color: #ffffff;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
    color: #ffffff;
    background-color: #111111;
}

.navbar-inverse .navbar-link {
    color: #222222;
}

.navbar-inverse .navbar-link:hover {
    color: #ffffff;
}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
    border-left-color: #111111;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ffffff;
    background-color: #111111;
}

.navbar-inverse .nav li.dropdown > a:hover .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #222222;
    border-bottom-color: #222222;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-search .search-query {
    color: #ffffff;
    background-color: #515151;
    border-color: #111111;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder {
    color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
    color: #cccccc;
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
    color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:focus,
.navbar-inverse .navbar-search .search-query.focused {
    color: #333333;
    text-shadow: 0 1px 0 #ffffff;
    background-color: #ffffff;
}

.navbar-inverse .btn-navbar {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0e0e0e;
    *background-color: #040404;
    background-image: -moz-linear-gradient(top, #151515, #040404);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));
    background-image: -webkit-linear-gradient(top, #151515, #040404);
    background-image: -o-linear-gradient(top, #151515, #040404);
    background-image: linear-gradient(to bottom, #151515, #040404);
    background-repeat: repeat-x;
    border-color: #040404 #040404 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #040404;
    *background-color: #000000;
}

.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active {
    background-color: #000000 \9;
}
*/

